<?php
$this->PageTitle = false;
$this->renderPartial('_menu', array('model' => $model));
echo "<h1>Registro Campanhas Marketing &raquo; Atualizar registro &raquo; Código {$model->MKT_ID} - <small>{$model->MKT_TITULO}</small></h1>";
$this->renderPartial('_form', array(
    'model' => $model
	)
);